<!DOCTYPE html>
<html lang="en">

<head>
</head>

<body>
  <p>Hi {{ name }},</p>
  <p>Please verify your email by clicking on the link below:</p>
  <a href="http://{{link}}">Verify Email</a>
  <p>Thank you for registering to Mamasakan!</p>
</body>

</html>